## partman-auto 100

=== debian/changelog ===
partman-auto (100) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Determine memory size for RAM-dependent recipe elements more
      accurately on i386 (LP: #604765).

  [ Matt Kraai ]
  * Enable LVM in mipsel/loongson-2f recipes (closes: #637970).

  [ Philipp Kern ]
  * Skip auto/choices on s390x.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Thu, 06 Oct 2011 18:50:22 +0200

partman-auto (99) unstable; urgency=low

  * Add mipsel/loongson-2f recipes.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jun 2011 11:19:26 +0100

partman-auto (98) unstable; urgency=low

  [ Colin Watson ]
  * Update old comment about partman-auto-lvm and $iflabel.

  [ Updated translations ]
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 19:40:06 +0200

partman-auto (97) unstable; urgency=low

  [ Konstantinos Margaritis ]
  * Added armhf recipe

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Nepali (ne.po)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Hector Oron <zumbi@debian.org>  Tue, 22 Mar 2011 12:24:32 +0000
