## partman-auto 103ubuntu4

=== debian/changelog ===
partman-auto (103ubuntu4) quantal; urgency=low

  * Carefully clean up tmp mountpoints, which can be unmounted yet still
    present. (LP: #1065502)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 16 Oct 2012 16:17:50 +0100

partman-auto (103ubuntu3) quantal; urgency=low

  * Also prefer grub-mount in reuse-do_option & replace-choices. (LP: #1065034)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 12 Oct 2012 18:47:47 +0100

partman-auto (103ubuntu2) quantal; urgency=low

  * Make reuse option use preferrably grub-mount, over mount. As it has
    more chances of succeeding. This makes reuse options become available
    once again on the desktop/server CDs (LP: #1050562)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 28 Sep 2012 15:17:50 +0100

partman-auto (103ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Adjust default partition sizes for Ubuntu.
    - Accept autopartitioning automatically rather than showing
      choose_partition.
    - Drop priority of partman-auto/choose_recipe question to medium.
    - Offer resize_use_free autopartitioning method, except on armel/armhf.
    - Add support for partman-auto/method=loop via partman-auto-loop.
    - Drop the bootable flag from i386/amd64 recipes; it can break existing
      Windows installations when autopartitioning only free space rather
      than a whole disk.
    - Make biggest_free respect the selection made in partman-auto/disk.
    - Exclude devices containing the installation medium from automatic
      partitioning.
    - Add armel/dove recipes.
    - Use new get_real_resize_range function from partman-partitioning
      72ubuntu3, which caches calls to tune2fs and ntfsresize.
    - Add i386/efi (and amd64/efi, kfreebsd-i386/efi, and
      kfreebsd-amd64/efi) recipes that create an EFI System Partition.
    - Support resizing the largest partition on multiple disks.
    - Support formatting the entire partition for any partition that can be
      resized.
    - Change the x86 atomic recipes to make the minimum swap size be 100% of
      RAM, so that hibernate always works.
    - Add an option to reuse an existing installation.
    - Split out the replace option from resize_use_free.
    - Signal to clear_partitions in partman-target that it should not notify
      the user about the unformatted partitions we have set up.
    - Add $reusemethod internal specifier, which excludes the partition if a
      partition with the same method already exists.
    - Reuse existing swap partitions, BIOS Boot Partitions, and EFI System
      Partitions, if any, rather than creating new ones.
    - Increase minimum size of EFI System Partitions to 100MB.
    - Add a hack to stop EFI System Partitions showing up as to-be-formatted
      in the confirm-changes screen when there's an existing filesystem that
      would cause partman-efi to skip them.
    - Temporarily back out changes to recipes/atomic and recipes/home from
      partman-auto 94.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Sep 2012 10:29:47 +0100

partman-auto (103) unstable; urgency=low

  [ Milan Kupcevic ]
  * Increase /boot partition size in powermac_oldworld recipes.
    (Closes: #683233)
  * Enable ext2 formatted /boot partition in chrp_pegasos recipes.  Pegasos 
    is not able to boot from ext4.

  [ Christian Perrier ]
  * Add self to Uploaders and drop Anton who is inactive for a while now
    Thanks for your contributions, Anton.
  * Replace XC-Package-Type by Package-Type
  * Add a lintian override for using-imperative-form-in-templates

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 09:20:23 +0200

partman-auto (102) unstable; urgency=low

  [ Colin Watson ]
  * Tweak armhf atomic recipes slightly: if $default_filesystem{ } is used,
    then the parted filesystem should be $default_filesystem too.

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 12:23:51 +0200

partman-auto (101ubuntu2) precise; urgency=low

  * Temporarily back out changes to recipes/atomic and recipes/home from
    partman-auto 94.  These can be restored after precise when we have more
    time to test them.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Apr 2012 00:27:17 +0100

partman-auto (101ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Adjust default partition sizes for Ubuntu.
    - Accept autopartitioning automatically rather than showing
      choose_partition.
    - Drop priority of partman-auto/choose_recipe question to medium.
    - Offer resize_use_free autopartitioning method, except on armel/armhf.
    - Add support for partman-auto/method=loop via partman-auto-loop.
    - Drop the bootable flag from i386/amd64 recipes; it can break existing
      Windows installations when autopartitioning only free space rather
      than a whole disk.
    - Make biggest_free respect the selection made in partman-auto/disk.
    - Exclude devices containing the installation medium from automatic
      partitioning.
    - Add armel/dove recipes.
    - Use new get_real_resize_range function from partman-partitioning
      72ubuntu3, which caches calls to tune2fs and ntfsresize.
    - Add i386/efi (and amd64/efi, kfreebsd-i386/efi, and
      kfreebsd-amd64/efi) recipes that create an EFI System Partition.
    - Support resizing the largest partition on multiple disks.
    - Support formatting the entire partition for any partition that can be
      resized.
    - Change the x86 atomic recipes to make the minimum swap size be 100% of
      RAM, so that hibernate always works.

