## partman-auto 105ubuntu2

=== debian/changelog ===
partman-auto (105ubuntu2) raring; urgency=low

  * Reuse & Replace recipes:
    - Avoid using blkid, as it may sometimes hang indefinitely without
      timing out. See blkid bugs http://pad.lv/987718 and
      http://pad.lv/1044111. This change should address (LP: #1085991)
    - Skip mounting filesystems that ought to not be Ubuntu root
      filesystems (empty, swap, fat, ntfs, hfs). This also should speed up
      automatic partitioning page.
    - Silence warnings from umount in the clean-up (typically should
      already be unmounted)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 02 Jan 2013 14:00:50 +0000

partman-auto (105ubuntu1) raring; urgency=low

  * Resynchronise with Debian. Remaining changes:
    Recipe changes:
    - Adjust default partition and EFI sizes for Ubuntu.
    - Change the x86 atomic recipes to make the minimum swap size be 100% of
      RAM, so that hibernate always works.
    - In addition to EFI partition, reuse existing swap partitions and
      BIOS Boot Partitions, if any, rather than creating new ones.
    - Add armel/dove recipes.
    - Temporarily back out changes to recipes/atomic and recipes/home from
      partman-auto 94.

    Automatic Partitioning:
    - Offer resize_use_free autopartitioning method, except on armel/armhf.
    - Add an option to reuse an existing installation.
    - Split out the replace option from resize_use_free.

    Code changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.
    - Drop priority of partman-auto/choose_recipe question to medium.
    - Add support for partman-auto/method=loop via partman-auto-loop.
    - Make biggest_free respect the selection made in partman-auto/disk.
    - Exclude devices containing the installation medium from automatic
      partitioning.
    - Use new get_real_resize_range function from partman-partitioning
      72ubuntu3, which caches calls to tune2fs and ntfsresize.
    - Support resizing the largest partition on multiple disks.
    - Support formatting the entire partition for any partition that can be
      resized.
    - Signal to clear_partitions in partman-target that it should not notify
      the user about the unformatted partitions we have set up.
    - Add a hack to stop EFI System Partitions showing up as to-be-formatted
      in the confirm-changes screen when there's an existing filesystem that
      would cause partman-efi to skip them.

  * Changes Debian merged from ubuntu:
    - EFI recipes, but not for kfreebsd and with larger system partition
      sizes. Kept our efi partition sizes, which closer match Windows/Mac
      EFI partition sizes.
    - $reusemethod was also merge, but used for EFI partitions only and
      not for swap & BIOS Boot Partitions.
    - Drop the bootable flag from i386/amd64 recipes.

  * Dropped changes:
    - "Add kfreebsd-i386/efi, and kfreebsd-amd64/efi symlinks to regular
      efi recipes." Ubuntu doesn't have kfreebsd port, and debian didn't
      take this change.
  
 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 20 Oct 2012 23:47:53 +0100

partman-auto (105) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 22:05:44 +0200

partman-auto (104) unstable; urgency=low

  [ Steve McIntyre ]
  * Add x86 UEFI support, merging some code from Ubuntu to help:
    + Add extra recipe method "reusemethod" to help us reuse existing EFI
      system partitions
    + Clone the ia64 recipes for {amd64,i386}-efi and tweak. Merge
      across some of the Ubuntu settings for these new recipes, including
      use of reusemethod.
    + Make the EFI system partition large by default to meet fat32
      recommendations

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 15:25:52 +0200
