## partman-auto 105ubuntu3

=== debian/changelog ===
partman-auto (105ubuntu3) raring; urgency=low

  * Adjust reuse and replace scripts to redirect grub-mount in the same way
    we redirect mount, to avoid interference with debconf and parted_server
    (LP: #1080701).  Thanks to Dmitrijs Ledkovs, Dan Kegel, Larry Works, and
    others for tireless debugging.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Apr 2013 13:20:15 +0100
