## partman-auto 106

=== debian/changelog ===
partman-auto (106) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 06:52:35 +0100
