=== debian/control ===
Source: partman-auto
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-auto.git
Vcs-Git: git://git.debian.org/d-i/partman-auto.git

Package: partman-auto
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, di-utils, partman-base (>= 129), partman-basicfilesystems, partman-ext3 [linux-any], partman-ufs [kfreebsd-any]
Description: Automatically partition storage devices (partman)
