## partman-auto 118ubuntu3.14.10.1

=== debian/changelog ===
partman-auto (118ubuntu3.14.10.1) utopic-proposed; urgency=medium

  * Add arm64/efi recipe, reusing amd64/efi (LP: #1435663).

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Mar 2015 09:46:05 -0600
