## partman-auto 126

=== debian/changelog ===
partman-auto (126) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 11:45:24 +0100

partman-auto (125) unstable; urgency=medium

  * Reinstate symlinks which were accidentally replaced with older copies of
    their target files in 124. This reinstates the following which were in 123
    or earlier:
    - arm64, arm64-efi and i386-efi:
      - Combine / and /usr partitions in 'multi' recipes (from 123).
      - Increase the EFI System Partition size slightly to ensure that it's at
        least 512MiB, not just 512MB (from 122).
    - mipsel-cobalt:
      - Remove recipes (from 116).

 -- Ian Campbell <ijc@debian.org>  Wed, 28 Jan 2015 09:05:17 +0000

partman-auto (124) unstable; urgency=medium

  * Translations unfuzzied for /usr removal.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Sep 2014 16:40:03 -0400

partman-auto (123) unstable; urgency=medium

  [ Ben Hutchings ]
  * Combine / and /usr partitions in 'multi' recipes. Closes: #652275

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 06:42:55 +0200

partman-auto (122) unstable; urgency=medium

  [ Colin Watson ]
  * Increase the EFI System Partition size slightly to ensure that it's at
    least 512MiB, not just 512MB.  See LP #1306164.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Sep 2014 08:29:29 +0200

partman-auto (121) unstable; urgency=medium

  [ Ian Campbell ]
  * Add arm64/efi receipe, reusing amd64/efi.

 -- Ian Campbell <ijc@debian.org>  Fri, 05 Sep 2014 19:03:06 +0100

partman-auto (120) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru

  [ Frederic Bonnard ]
  * Add ppc64el recipes (closes: #752418).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 27 Aug 2014 09:54:38 +0200

partman-auto (119) unstable; urgency=medium

  [ Mario Limonciello ]
  * Add the rest of the support necessary to allow reusing EFI partitions
    (closes: #729326).

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Jul 2014 12:56:28 +0100
