## partman-auto 134ubuntu1.3

=== debian/changelog ===
partman-auto (134ubuntu1.3) xenial; urgency=medium

  * Bump minimum and maximum sizes for /boot partitions on default, x86, and 
    EFI platforms to a minimum of 512Mb and maximum of 768Mb. (LP: #1716999)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 06 Jul 2018 12:52:33 -0400

partman-auto (134ubuntu1.2) xenial; urgency=medium

  * Introduce partman-auto/cap-ram, to allow capping RAM size as used for
    swap partition calculations. This allows us to effectively cap the
    swap partitions size to maximum of 2*CAP. Default is set to 1024, thus
    capping swap partitions to 2GB maximum. LP: #1351267

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 23 Feb 2018 16:59:11 +0000

partman-auto (134ubuntu1.1) xenial; urgency=medium

  * lib/auto-shared.sh: list Software RAID devices on NVMe disks. Thanks to
    Mauricio Faria De Oliveira for the patch. (LP: #1615650)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Sep 2016 13:57:44 -0400

partman-auto (134ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    Recipe changes:
    - Adjust default partition and EFI sizes for Ubuntu.
    - Change the x86 atomic recipes to make the minimum swap size be 100% of
      RAM, so that hibernate always works.
    - In addition to EFI partition, reuse existing swap partitions and
      BIOS Boot Partitions, if any, rather than creating new ones.
    - Use fat32 rather than free as a filesystem type for the efi partitions
      for amd64, arm64, i386; otherwise it's seen as an ext2 partition by
      partman-efi, which causes errors or missing settings.

    Automatic Partitioning:
    - Offer resize_use_free autopartitioning method, except on armel/armhf.
    - Add an option to reuse an existing installation.
    - Split out the replace option from resize_use_free.

    Code changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.
    - Drop priority of partman-auto/choose_recipe question to medium.
    - Add support for partman-auto/method=loop via partman-auto-loop.
    - Make biggest_free respect the selection made in partman-auto/disk.
    - Exclude devices containing the installation medium from automatic
      partitioning.
    - Use new get_real_resize_range function from partman-partitioning
      72ubuntu3, which caches calls to tune2fs and ntfsresize.
    - Support resizing the largest partition on multiple disks.
    - Support formatting the entire partition for any partition that can be
      resized.
  * Double minimum and maximum sizes for the /boot partitions on amd64, i386,
    and arm (especially for EFI). (LP: #1465050)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 09 Mar 2016 17:20:43 -0500

partman-auto (134) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 15:36:56 +0100

partman-auto (133) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Update partition layout defaults:
    - atomic:
      - Set minimimum size of / partition to 900 MB for platforms without
        separate /boot partition and to 800 MB for those with /boot.
    - home:
      - Increase maximum size of / partition to 20 GB or 30 GB, depending
        on the platform.
      - Increase minimum size of / partition to 1500 MB and of /home to
        1000 MB.  This allocates more space to the / partition on smaller
        disks and ensures the separate /home option is not offered on 2 GB
        disks.
      - Increase priority of / partition so more space is allocated to it
        on small disks.  Closes: #770032
    - multi:
      - Increase maximum size of / partition to 25 GB.  Closes: #725642
      - Increase maximum size of /var partition to 10 GB.  Closes: #803604
      - Increase maximum size of /tmp partition to 2 GB.
      - Increase minimum size of / partition to 2000 MB, of /var to 1000 MB,
        of /tmp to 256 MB and of /home to 4000 MB.  This ensures that this
        option is no longer offered on 4 GB disks.
      - Increase priority of /home partition since most space should be
        allocated to it.
      - Increase priority of /tmp partition so more than the minimum is
        allocated to it.
      - Adjust priority of / partition in relation to other partitions.

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Jan 2016 07:01:50 +0100

partman-auto (132) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Remove recipes for armel/iop32x and armel/ixp4xx as these flavours
    are no longer supported.

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Jan 2016 06:52:25 +0100

partman-auto (131ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    Recipe changes:
    - Adjust default partition and EFI sizes for Ubuntu.
    - Change the x86 atomic recipes to make the minimum swap size be 100% of
      RAM, so that hibernate always works.
    - In addition to EFI partition, reuse existing swap partitions and
      BIOS Boot Partitions, if any, rather than creating new ones.
    - Use fat32 rather than free as a filesystem type for the efi partitions
      for amd64, arm64, i386; otherwise it's seen as an ext2 partition by
      partman-efi, which causes errors or missing settings.

    Automatic Partitioning:
    - Offer resize_use_free autopartitioning method, except on armel/armhf.
    - Add an option to reuse an existing installation.
    - Split out the replace option from resize_use_free.

    Code changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.
    - Drop priority of partman-auto/choose_recipe question to medium.
    - Add support for partman-auto/method=loop via partman-auto-loop.
    - Make biggest_free respect the selection made in partman-auto/disk.
    - Exclude devices containing the installation medium from automatic
      partitioning.

