## partman-auto 134ubuntu3

=== debian/changelog ===
partman-auto (134ubuntu3) yakkety; urgency=medium

  * lib/auto-shared.sh: take 2; list Software RAID devices on NVMe disks.
    Really make the changes this time. (LP: #1615650)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Sep 2016 13:34:50 -0400

partman-auto (134ubuntu2) yakkety; urgency=medium

  * lib/auto-shared.sh: list Software RAID devices on NVMe disks. Thanks to
    Mauricio Faria De Oliveira for the patch. (LP: #1615650)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Sep 2016 13:20:11 -0400
