## partman-auto 137

=== debian/changelog ===
partman-auto (137) unstable; urgency=medium

  [ Helge Deller ]
  * [hppa] Increase palo partition size to 45-50 MB. Closes: #840467

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 Oct 2016 07:02:40 +0200

partman-auto (136) unstable; urgency=medium

  [ Steve McIntyre ]
  * Add armhf efi recipes by symlinking to the amd64 efi recipes directory.

 -- Steve McIntyre <93sam@debian.org>  Wed, 10 Aug 2016 18:35:13 +0100

partman-auto (135) unstable; urgency=medium

  [ Steve McIntyre ]
  * Update the lower bound for all receipes to 100% for consistency;
    modern machines have a lot more RAM than we're currently allocating
    for.

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 May 2016 08:00:30 +0200
