=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-auto.git
-Vcs-Git: git://anonscm.debian.org/d-i/partman-auto.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-auto.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partman-auto.git
 
 Package: partman-auto
 Package-Type: udeb
