## partman-auto 141

=== debian/changelog ===
partman-auto (141) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 Dec 2017 07:38:39 +0100

partman-auto (140) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Use powerpc recipes on ppc64 as well.
  * Use sparc recipes on sparc64 as well.

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Sep 2017 06:30:20 +0200

partman-auto (139) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Silva Arapi

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 09:55:37 +0200

partman-auto (138) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 06:53:31 +0200
