## partman-auto 144

=== debian/changelog ===
partman-auto (144) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Feb 2018 08:14:03 +0100

partman-auto (143) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 17:08:45 +0100

partman-auto (142) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sun, 31 Dec 2017 10:10:04 +0100
