## partman-auto 149

=== debian/changelog ===
partman-auto (149) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927535)

  [ John Paul Adrian Glaubitz ]
  * Use recipes-amd64-efi on ia64
  * Use canonical /boot partition priorities and sizes on sparc/sparc64

  [ Holger Wansing ]
  * Workaround for installer hanging at harddisk step with Arabic (see #929877)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 20 Jun 2019 10:19:28 +0200

partman-auto (148) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:09:06 +0100

partman-auto (147) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 22:29:42 +0100

partman-auto (146) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 15:34:03 +0100

partman-auto (145) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ John Paul Adrian Glaubitz ]
  * Add a bios_grub partition for GPT disk labels on sparc/sparc64.
  * Use /boot partition for Sun disks labels only on sparc/sparc64.
  * Add myself to Uploaders

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 28 Jul 2018 18:24:33 +0200
