## partman-auto 149+deb10u1

=== debian/changelog ===
partman-auto (149+deb10u1) buster; urgency=medium

  * Bump /boot sizes in most recipes from between 128 and 256M to
    between 512 and 768M.  As initramfs keep growing, and kernel ABI
    bumps keep happening, running out of space on /boot is unpleasant.
    Closes: #893886, 951709.
  * Import from Ubuntu: Introduce partman-auto/cap-ram, to allow capping RAM
    size as used for swap partition calculations. This allows us to cap the
    minimum size of swap partitions size to 1*CAP, and their maximum size to a
    maximum of 2 or 3*CAP depending on architecture. Default is set to 1024,
    thus capping swap partitions to between 1 and 3GB. LP: #1351267, closes:
    #949651, #950344.  Patch from Dimitri John Ledkov.

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Nov 2020 15:16:50 +0100
