## partman-auto 149+deb10u1A~5.0.0.202012181655

=== debian/changelog ===
partman-auto (149+deb10u1A~5.0.0.202012181655) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-36242-37781-d-i-partman-Minimum-part-size

 -- Univention builddaemon <buildd@univention.de>  Sat, 19 Dec 2020 06:03:09 +0100
