## partman-auto 149.lnd.1+nmu1

=== debian/changelog ===
partman-auto (149.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:24 +0800

partman-auto (149.lnd.1) unstable; urgency=medium

  * support loongarch64 architecture

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 03 Sep 2021 11:41:28 +0800
