## partman-auto 157

=== debian/changelog ===
partman-auto (157) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Switch NewWorld PowerMac recipes to use a GRUB boot partition

  [ Update translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Jul 2021 05:48:12 +0200
