## partman-auto 157A~5.1.0.202303091656

=== debian/changelog ===
partman-auto (157A~5.1.0.202303091656) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-36242-37781-d-i-partman-Minimum-part-size

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 16:56:35 +0100
