## partman-auto 157+11.0trisquel0

=== debian/changelog ===
partman-auto (157+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 23:26:23 +0000
