=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-auto
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto
