## partman-auto 159

=== debian/changelog ===
partman-auto (159) unstable; urgency=medium

  * Team upload

  [ Chris Hofstaedtler ]
  * Remove experimental dmraid support.

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Aug 2022 17:58:13 +0200

partman-auto (158) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 16:58:32 +0200
