## partman-auto 161

=== debian/changelog ===
partman-auto (161) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:48:19 +0200

partman-auto (160) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Build-Depends: Drop versioned constraint on po-debconf.
  * Drop versioned constraint on partman-base in Depends.

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Jan 2023 12:51:18 +0100
