## partman-auto 162

=== debian/changelog ===
partman-auto (162) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:09:19 +0200
