## partman-auto 162A~5.2.0.202310261338

=== debian/changelog ===
partman-auto (162A~5.2.0.202310261338) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-36242-37781-d-i-partman-Minimum-part-size.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Oct 2023 13:42:28 +0200
